<h3>Student Details Page</h3>
<div class="student-details-container">
    <div class="student-image">
        <img src="{{currentStudent.image}}" alt="{{ currentStudent.id }}" class="img-responsive"
            style="max-height: 100px;">
    </div>
    <div class="student-name">
        <span>Full Name:</span> {{currentStudent.first_name}} {{currentStudent.last_name}}
    </div>
    <div class="student-info">
        <span>Date of Birth:</span> {{currentStudent.DoB}}
    </div>
    <div class="student-info">
        <span>Student ID:</span> {{currentStudent.id}}
    </div>
    <div *ngIf="currentStudent.studies" class="student-studies">
        <span>Studies:</span>
        <div *ngFor="let item of currentStudent.studies">
            <li>{{item}}</li>
        </div> <span>Academy Period:</span> {{currentStudent.academy_period}}
    </div>
    <div *ngIf="currentStudent.comments" class="student-comments">
        <span>Comments:</span> 
        <div *ngFor="let comment of currentStudent.comments">
            <li>{{comment}}</li>
        </div>
    </div>
</div>